    .content-section .container,
    .content-section .container h1,
    .content-section .container h2,
    .content-section .container h3,
    .content-section .container h4,
    .content-section .container h5,
    .content-section .container h6,
    .content-section .container p,
    .content-section .container li,
    .content-section .container span,
    .content-section .container a,
    .content-section .container div,
    .content-section .container label {
        font-family: 'Noto Sans TC', 'Open Sans', 'sans-serif','微軟正黑體';
        font-weight: normal;
    }
    .mt-12 {
        margin-top: 12px;
    }
    .mb-12 {
        margin-bottom: 12px;
    }
    .mt-24 {
        margin-top: 24px;
    }
    .mb-24 {
        margin-bottom: 24px;
    }
    .title {
        color: #000;
        font-family: "Noto Sans TC";
        font-size: 40px !important;
        font-style: normal;
        font-weight: 700;
        line-height: 140%; /* 56px */
        letter-spacing: 1.6px !important;
        margin: 0 !important;
    }
    .passTag span{
        color: #1F2937;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; /* 150% */
        letter-spacing: 0.64px;
    }
    .passTag2 span{
        color: #1F2937;
        font-family: "Noto Sans TC";
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 16px; /* 150% */
        letter-spacing: 0.48px;
    }
    .card_pic{
      display: flex;
      height: 40px;
    }
    .content-section .container h1 {
        font-size: 48px;
        color:#000;
        margin-top:40px;
        font-weight:700;
        letter-spacing: 2.88px;
    }
    .content-section .container h2 {
        color:#000;
        text-align: center;
        font-size: 30px;
        font-style: normal;
        font-weight: 700;
        line-height: 36px;
        letter-spacing: 1.2px;
        margin: 0;
    }
    .content-section ul li {
        list-style: none;
        margin-bottom: 8px;
        display: flex;
        align-items: start;

        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
        letter-spacing: 0.64px;
    }
    #pass_img1 {
        background-image: url('../img/passkey/Seciton1_IMG.png');
        width: 580px;
        height: 480px;
        display: flex;
        background-size: cover; 
        justify-content: center;
        background-repeat: no-repeat;
        background-position: 10px 0px;
    }

    .content-section-ex2.sectionGap,
    .content-section-ex3.sectionGap,
    .content-section-ex4.sectionGap,
    .content-section-ex5.sectionGap,
    .content-section-ex7.sectionGap,
    .content-section-ex8.sectionGap {
        padding-top:160px;
    }
    .content-section-ex6.sectionGap {
        padding-top:80px;
    }
    .content-section-ex8.sectionGap {
        padding-bottom:120px;
    }

    .content-section-ex1 .row {
        display: flex;
        align-items: center;
    }

    .content-section-ex5 .row,
    .content-section-ex8 .row {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    #ex2Descrip h2 {
        margin: 0 0 12px;
    }
    #ex2Descrip p {
        color: #1F2937;
        text-align: center;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; /* 150% */
        letter-spacing: 0.64px;
        margin: 0;
    }
    #ex3Descrip h2{
        font-family: "Noto Sans TC";
        margin-top: 0;
        margin-bottom: 12px;
    }
    #ex3Descrip span {
        color: #1F2937;
        display: block;
        text-align: center;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; 
        letter-spacing: 0.64px;
    }
    .stripe-slider-box {
        margin-top: 40px;
        padding: 40px;
        border-radius: 28px;
        background: #F5F9FF;
    }
    .stripe-slider-box h4{
        color: #102D47;
        font-family: "Noto Sans TC";
        font-size: 20px;
        font-style: normal ;
        font-weight: 700 !important;
        line-height: 28px;
        letter-spacing: 0.8px;
        margin: 16px 0  4px;
    }
    .stripe-slider-box p{
        color: #1F2937;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; 
        letter-spacing: 0.64px;
        margin: 0;
    }
    .stripe-slider-box span{
        display: inline-block;
        color: #2563EB;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 28px;
        letter-spacing: 0.64px;
        height: 32px;
        padding: 0 10px;
        border-radius: 4px;
        border: 1px solid #DBEAFE;
        background: #EFF6FF;

        border-radius: 4px;
        border: 1px solid #DBEAFE;
        background: #EFF6FF;
    }
    .stripe-slider-box > div:last-child {
        margin-top:16px;
    }
    .stripe-slider-container {
        display: flex;
        flex-direction: row; /* 左右排列 */
        justify-content: space-between;
    }
    .steps-section {
        width: 495px;
        height: 560px;
    }
    .steps-section .step-number {
        display: flex;
        width: 36px;
        height: 36px;
        padding: 10px;
        border-radius: 40px;
        justify-content: center;
        align-items: center;
        background: #9CA3AF;
        color: #fff;
        font-family: "Noto Sans TC";
        font-size: 18px;
        font-style: normal;
        font-weight: 700;
        line-height: 28px; /* 155.556% */
        letter-spacing: 0.72px;
        cursor: pointer;
        transition: opacity 0.3s ease;
    }
    .steps-section .step-number.active {
        background: #3B82F6;
    }
    .desktop-images-section {
        width: 460px;
        height: 560px;
        position: relative;
    }
    .desktop-images-section img{
        width: 100%;
    }
    .desktop-images-section .desktop-img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        opacity: 0; 
        transition: opacity 0.5s ease; 
    }
    .desktop-images-section .desktop-img.active {
        opacity: 1; 
        position: relative; 
    }
    #ex8Descrip {
        padding-left:40px; 
        padding-bottom: 0px;
        display:flex; 
        flex-direction:column; 
        align-items:left;
    }
    #ex8Descrip p{
        color: #1F2937;
        margin-top: 24px;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
        letter-spacing: 0.64px;
    }
    #exDescrip .buttoms_style a:last-child{
        color: #2563EB;
    }
    #exDescrip .buttoms_style button,
    #ex5Descrip .buttoms_style button,
    #ex8Descrip .buttoms_style button {
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; /* 150% */
        letter-spacing: 0.64px;
        width: 140px;
        height: 56px;
        padding: 12px 16px;
        color: #fff;
        border-radius: 6px;
        background:#2563EB;
        border: 0;
    }
    #ex8Descrip h2 {
        color: #1F2937;
        font-size: 30px;
        line-height: 36px;
        letter-spacing: 1.2px;
        margin-top: 24px;
        margin-bottom: 0;
        text-align: left;
    }
    .pass_item {
        display: flex;
        margin-top: 40px;
    }
    .pass_item div {
      padding: 24px 28px;
      border-radius: 16px;
      background: #FFF;
      box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.12);
    }
    .pass_item div:nth-of-type(2) {
      margin: 0 24px;
    }
    .pass_item img {
        width: 48px;
        width: 48px;
    }
    .pass_item h4 {
        color:#111827;
        font-family: "Noto Sans TC";
        font-size: 20px;
        font-style: normal;
        font-weight: 700 !important;
        line-height: 28px; 
        letter-spacing: 0.8px;
        margin: 8px 0;
    }
    .pass_item p {
        color:#1F2937;
        font-family: "Noto Sans TC";
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px; 
        letter-spacing: 0.56px;
        margin: 0;
    }
    .pass_item2 {
        display: flex;
        margin-top: 40px;
    }
    .pass_item2 div {
      padding: 14px 28px;
      border-radius: 16px;
      background: #FFF;
      box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.12);
    }
    .pass_item2 div:first-child {
        margin-right: 12px;
    }
    .pass_item2 div:nth-of-type(2) {
        margin: 0 12px;
    }
    .pass_item2 div:nth-of-type(3) {
        margin: 0 12px;
    }
    .pass_item2 div:nth-of-type(2) p  {
        letter-spacing: -0.1px;
    }
    .pass_item2 div:last-child {
        margin-left: 12px;
    }
    .pass_item2 img {
        width: 48px;
        width: 48px;
    }
    .pass_item2 h5 {
        color:#000;
        font-family: "Noto Sans TC";
        font-size: 18px;
        font-style: normal;
        font-weight: 700 !important;
        line-height: 28px; 
        letter-spacing: 0.72px;
        margin: 8px 0;
        white-space: nowrap;
    }
    .pass_item2 p {
        color:#1F2937;
        font-family: "Noto Sans TC";
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px; 
        letter-spacing: 0.56px;
        margin: 0;
    }
    #ex4Descrip h2{
        font-size: 30px;
        margin: 0 0 12px;
    }
    #ex4Descrip p{
        color: #1F2937;
        text-align: center;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
        letter-spacing: 0.64px;
        margin: 0;
    }
    .ex5_botton {
        text-align: center;
    }
    #ex5Descrip h2{
        color: #111827;
        font-size: 30px;
        line-height: 140%;
        letter-spacing: 1.2px;
    }
    #ex5Descrip li {
        margin-left: 48px;
    }
    #ex5Descrip li p{
        color: #000;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; /* 150% */
        letter-spacing: 0.64px;
        margin: 0;
    }
    #ex6Descrip {
        padding: 0 80px;
    }
    #ex6Descrip h3{
        color: #111827;
        font-family: "Noto Sans TC";
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: 32px; /* 133.333% */
        letter-spacing: 0.96px;
        margin-top: 0px;
    }
    .ex6_item:nth-of-type(2) {
        margin-top: 16px;
    } 
    .ex6_item {
        padding: 24px;
        border-radius: 16px;
        border: 1px solid #BFDBFE;
        background: #F5F9FF;
    }
    .ex6_item h6 {
        color: #1F2937;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 700 !important;
        line-height: 24px; /* 150% */
        letter-spacing: 0.64px;
        margin: 0;
    }
    .ex6_item p {
        color: #1F2937;
        font-family: "Noto Sans TC";
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px; /* 142.857% */
        letter-spacing: 0.56px;
        margin: 0;
        margin-top: 4px;
    }
    #ex6Descrip2 {
        margin-top: 160px;
        padding: 0 80px;
    }
    #ex6Descrip2 h2{
        margin-top: 0;
        margin-bottom: 36px;
    }
    .ex6_list {
        padding: 24px;
        border-radius: 8px;
        border: 1px solid#E5E7EB;
    }
    .ex6_list li {
        color: #1F2937;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; /* 150% */
        letter-spacing: 0.64px;
    }
    .ex6_list li a {
        color: #2563EB;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; /* 150% */
        letter-spacing: 0.64px;
        margin-left: 8px;
    }
    .ex6_list ol li{
        list-style-type: disc;
        list-style-position: inside;
    }
    .ex6_list ol{
        padding-left: 9px;
    }
    #ex7Descrip {
        margin-top: 40px;
    }
    .ex7_box {
        padding: 0 80px;
    }
    .ex7_box > div:first-child{
        margin-top: 0;
    }
    .ex7_box > div:last-child {
        margin-bottom: 0;
    }
    .ex7_item {
        border-radius: 4px;
        border: 1px solid #E5E7EB;
        background:#FFF;
        box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.12);
        margin: 16px 0;
    }
    .ex7_item div {
        padding: 16px;
    }   
    .ex7_item p {
        color: #000;
        font-family: "Noto Sans TC";
        font-style: normal;
        font-weight: 400;
        margin: 0;
    }
    .ex7_item div:nth-of-type(1) {
        border-bottom: 1px solid #E5E7EB;
        background:#FFF;
    }
    .ex7_item div:nth-of-type(2) p{
        font-size: 14px;
        line-height: 20px;
        letter-spacing: 0.56px;
    }
    .ex7_item .qs {
        display: flex;
        justify-content: space-between;
    }
    .ex7_item .qs p {
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0.64px;
    }
    .ex7_item .qs span {
        line-height: 16px;
        cursor: pointer;
    }
    .ex7_item .answer-box {
        display: none; 
        /* padding-top: 10px;
        color: #555; */
    }

    #ex8BgStyle {
        width: 100%;
        border-radius: 16px;
        background: #E9EEF8;
        box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.12);
    }
    #ex8BgStyle div:nth-of-type(2) {
        padding-right: 40px;
    }
    @media screen and (min-width:1200px){
        .steps-section figure{
            display: none;
        }
     }
    @media screen and (max-width:990px){
        #pass_img1 {
            width: 100%;
            background-position: 0px 0px;
        }
        .pass_item2 {
            flex-direction: column;
        }
        .pass_item2 div:first-child {
            margin-right: 0;
            margin-bottom: 12px;
        }
        .pass_item2 div:nth-of-type(2) {
            margin: 12px 0;
        }
        .pass_item2 div:nth-of-type(3) {
            margin: 12px 0;
        }
        .pass_item2 div:last-child {
            margin-top: 12px;
            margin-left: 0;
        }
        .steps-section {
            width: 370px;
            height: unset;
        }
        .steps-section figure{
            display: none;
        }
        .content-section-ex1 .row,
        .content-section-ex2 .row,
        .content-section-ex8 .row {
            display: inline-block;
        }
    }
    @media screen and (max-width:430px){
        .content-section .container h1 {
            font-size: 30px !important;
        }
        #exDescrip {
            margin-top: 40px;
        }
        .title {
            line-height: 36px;
            letter-spacing: 1.2px !important;
        }
        #pass_img1 {
            height: 301px;
            background-position: 0px 0px;
            margin-top: 40px;
        }
        .pass_item {
            flex-direction: column;
        }
        .pass_item div:nth-of-type(2) {
          margin: 24px 0;
        }
        #ex2Descrip h2 {
            font-size: 24px;
            line-height: 32px;
            letter-spacing: 0.96px;
        }
        #ex3Descrip h2 {
            font-size: 24px;
            line-height: 32px;
            letter-spacing: 0.96px;
        }
        .stripe-slider-box > div:last-child {
            margin-top: 7.65px;
        }
        .stripe-slider-box {
            padding: 40px 16px;
        }
        .steps-section {
            width: unset;
            height: unset;
        }
        .steps-section .step-number {
            background: #3B82F6;
        }
        .desktop-images-section {
            display: none; 
        }
        .steps-section figure{
            height: 390px;
            margin-top: 8px;
            display: block;
        }
        .steps-section img{
            width: 100%;
        }
        /* .steps-section .step-number.active {
            background: unset;
        } */
        #ex4Descrip h2{
            font-size: 24px;
            line-height: 32px; /* 133.333% */
            letter-spacing: 0.96px;
        }
        .pass_item2 div:nth-of-type(2) p  {
            letter-spacing: 0.56px;
        }
        #ex5Descrip h2{
            font-size: 24px;
            line-height: 32px;
            letter-spacing: 0.96px;
        }
        #ex5Descrip li {
            margin-left: -10px;
        }
        #ex6Descrip {
            padding: 0;
        }
        #ex6Descrip h3 {
            font-size: 20px;
            line-height: 28px;
            letter-spacing: 0.8px;
        }
        #ex6Descrip2 {
            padding: 0;
        }
        #ex6Descrip2 h2{
            font-size: 24px;
            margin-bottom: 24px;
            line-height: 32px;
            letter-spacing: 0.96px;
        }
        .ex6_list li a {
            margin-top: 8px;
            margin-left: 0;
            display: block;
            position: relative;
            left: -9px;
        }
        .ex7_box {
            padding: 0;
        }
        .content-section-ex7 h2 {
            font-size: 24px !important;
            line-height: 32px !important;
            letter-spacing: 0.96px !important;
        }
        #ex8Descrip {
            padding: 0 24px;
        }
        #ex8Descrip h2{
            font-size: 24px;
            line-height: 32px;
            letter-spacing: 0.96px;
        }
        #ex8BgStyle .buttoms_style {
            margin-bottom: 24px;
        }
        #ex8BgStyle div:nth-of-type(2) {
            padding-right: 0;
        }
    }

    @media screen and (max-width:375px){
        .steps-section .step-item[data-step="3"] span:nth-of-type(2) {
            margin: 0 7px !important;
        }
    }